<?php

function VerificarCofre ($conexao, $numero){


$listagem = mysqli_query($conexao, "SELECT * from finalizar_cofre WHERE numeroChronos = '$numero' ;");

while($linha = mysqli_fetch_array($listagem)) {

    $numero = ($linha['numeroChronos']);

    return $numero;

	}
}


function VerificarCofreSQL ($conexao, $numero){


    $listagem = mysqli_query($conexao, "SELECT * from finalizar_cofre WHERE numeroSQL = '$numero' ;");
    
    while($linha = mysqli_fetch_array($listagem)) {
    
        $numero = ($linha['numeroSQL']);
    
        return $numero;
    
        }
    }